Results 1 to 2 of 2

Thread: Upgrade sudo to 1.9.5p2 version due to CVE-2021–3156 vulnerability

  1. #1
    Join Date
    Jan 2017
    Beans
    12

    Upgrade sudo to 1.9.5p2 version due to CVE-2021–3156 vulnerability

    Hello,

    How do I upgrade sudo to version 1.9.5p2? I have got ubuntu 20.04. I have already tried:
    Code:
    sudo apt-get update 
    sudo apt-get upgrade
    But I am still on version 1.8.31
    Thanks
    Last edited by lochness123; January 27th, 2021 at 02:29 PM.

  2. #2
    Join Date
    Mar 2010
    Location
    Squidbilly-Land
    Beans
    Hidden!
    Distro
    Ubuntu

    Re: Upgrade sudo to 1.9.5p2 version due to CVE-2021–3156 vulnerability

    Canonical backported the fix. If you did what you wrote above, the corrected sudo package should have updated.
    https://ubuntu.com/security/CVE-2021-3156 clearly says which version of sudo was corrected for each release.

    If you don't have any bad users already with logins to your system, this isn't really that important. Someone already needs to have a login on the box to use this CVE.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •